## ploader 1.6.0

=== debian/changelog ===
ploader (1.6.0-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Don't mix source format 3.0 (quilt) and manual usage of quilt:
    - Drop the --with quilt debhelper addon;
    - Don't rename the binary by moving it around in the build process, rather
      rename it after install;
    - Drop superfluous quilt Build-Depends.
    Closes: #643489.

 -- Didier Raboud <odyx@debian.org>  Tue, 15 Nov 2011 22:18:40 +0100

ploader (1.6.0-1) unstable; urgency=low
  * New upstream release

 -- Nicolas Roudaire <nikrou77@gmail.com>  Tue, 15 Jun 2010 14:17:02 +0200
	

ploader (1.5.0-2) unstable; urgency=low
  * Fix mod offline crashed
	
 -- Nicolas Roudaire <nikrou77@gmail.com>  Tue, 20 Apr 2010 14:31:38 +0200

ploader (1.5.0-1) unstable; urgency=low

  * Initial release (Closes: #570505)

 -- Nicolas Roudaire <nikrou77@gmail.com>  Wed, 07 Apr 2010 08:25:40 +0200
