=== debian/control ===
Source: ploader
Section: utils
Priority: optional
Maintainer: Nicolas Roudaire <nikrou77@gmail.com>
Build-Depends: debhelper (>= 7.0.50)
Standards-Version: 3.8.4
Homepage: http://piwigo.org

Package: ploader
Architecture: all
Depends: ${misc:Depends}, libwx-perl,libfile-slurp-perl, libfile-homedir-perl, libjson-perl, libdigest-md5-file-perl, libimage-exiftool-perl, perlmagick, libclass-accessor-perl
Description: Application to upload your pictures to your Piwigo gallery
 Piwigo is an opensource web application to manage and share a pictures 
 collection.
 With pLoader, you can easily upload pictures to your Piwigo gallery, and do
 some management tasks, without having to use the web interface. 
 .
 Features:
  - easy editing of pictures properties (title, description, privacy, tags)
  - ability to specify pictures upload size and orientation.
  - large picture preview.
  - drag-and-drop support from other applications.
  - create categories
  - watermarking
