=== debian/watch ===
version=3
http://piwigo.org/ext/extension_view.php?eid=269&lang=en_UK \
http://piwigo.org/download/ploader/release/.*/pLoader-([\d\.]+).tar.gz
